package com.pcloud.book.advertising.dto;

import com.pcloud.common.dto.BaseDto;

import java.util.List;

/**
 * @描述：微信群标记广告主
 * @作者：zhuyajie
 * @创建时间：17:19 2019/8/21
 * @版本：1.0
 */
public class GroupMasterAddDTO extends BaseDto{

    //按微信群标记
    /**
     * 微信群二维码id
     */
    private List<Long> groupQrcodeIdList;
    /**
     * 广告主id列表
     */
    private List<Long> masterIdList;

    //按图书标记

    /**
     * 广告主id
     */
    private Long masterId;
    /**
     * 图书id列表
     */
    private List<Long> bookIdList;

    public List<Long> getGroupQrcodeIdList() {
        return groupQrcodeIdList;
    }

    public void setGroupQrcodeIdList(List<Long> groupQrcodeIdList) {
        this.groupQrcodeIdList = groupQrcodeIdList;
    }

    public List<Long> getMasterIdList() {
        return masterIdList;
    }

    public void setMasterIdList(List<Long> masterIdList) {
        this.masterIdList = masterIdList;
    }

    public Long getMasterId() {
        return masterId;
    }

    public void setMasterId(Long masterId) {
        this.masterId = masterId;
    }

    public List<Long> getBookIdList() {
        return bookIdList;
    }

    public void setBookIdList(List<Long> bookIdList) {
        this.bookIdList = bookIdList;
    }
}
